﻿#voltarTopo {
    position: fixed;
    bottom: 150px;
    right: 0;
    padding: 10px 15px;
    background-color: #c28f69;
    border-radius: 5px;
    color: #FFF;
    display: flex;
    align-items: center;
    transform: translateX(160px);
    transition: all .5s ease;
    cursor: pointer;
    text-decoration: none;
    z-index: 1;
    display: none;
    animation: fadeIn .8s;
    -webkit-animation: fadeIn .8s;
}

    #voltarTopo i {
        padding-right: 20px;
        font-size: 20px;
        transform: translateY(-2px);
    }


    #voltarTopo label {
        margin: 0;
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 1px;
        cursor: pointer;
    }

    #voltarTopo:hover {
        transform: translateX(0);
        background-color: #c28f69;
    }


@media(max-width: 520px) {
    #voltarTopo {
        display:none !important;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
